Subject: Re: [bug-diffutils] bug#22685: FAIL: test-update-copyright.sh
From: Jim Meyering <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Feb 2016 22:13:26 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Feb 15, 2016 at 4:01 AM, afsto <[email-masked]> wrote:
> Hello! I am trying to build my linux from scratch. When I am compiled the
> "diffutils-3.3",I run "make check". I got a fail ! As the title shows "FAIL:
> test-update-copyright.sh". I also upload the gnulib-tests/test-suite.log in
> the attachments.

Thank you. That is a relatively harmless test-only failure,
and it has been fixed for the next release, so I'm marking
this auto-created "issue" as "done".